petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSRKGetType

Get the type of RK scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKGetType(TS ts,TSRKType *rktype)

Logically collective Many br

### Input Parameter

ts -timestepping context Many br

### Output Parameter

rktype -type of RK-scheme Many br

Many br

### See Also

TSRKGetType()

Level:intermediate
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages